Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » JAXB 2.1
JAXB 2.1 [message #198031] Thu, 09 August 2007 13:08
Zohar Amir is currently offline Zohar Amir
Messages: 419
Registered: July 2009
Senior Member
Hello,
Using Europa, with tomcat 6, and Java 6.
I'm trying to use JAXB 2.1 but getting eceptions indicating that the default
JAXB implementation (which is bundled with Java 6) is loaded, instead on 2.1
..
I've added the jxb_api.jar to my Java's 'lib/endorsed' dir, but it doesn't
help.
Anyone...?
Previous Topic:org.eclipse.wst.rdb.models.sql.edit dependency for update - WHY?
Next Topic:Adding war or ejb jar to EAR project
Goto Forum:
  


Current Time: Thu Oct 30 13:53:46 GMT 2014

Powered by FUDForum. Page generated in 0.02009 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software